RubyGems Navigation menu

manageiq-messaging 1.0.3

Client library for ManageIQ components to exchange messages through its internal message bus.

Versions:

  1. 1.0.3 - May 12, 2021 (19 KB)
  2. 1.0.2 - January 04, 2021 (19 KB)
  3. 1.0.1 - December 15, 2020 (19 KB)
  4. 1.0.0 - September 29, 2020 (18.5 KB)
  5. 0.1.7 - May 14, 2021 (18.5 KB)
Show all versions (12 total)

Runtime Dependencies (3):

  • activesupport >= 5.2.4.3, < 6.1
  • rdkafka ~> 0.8
  • stomp ~> 1.4.4
  • Development Dependencies (6):

    Owners:

    Pushed by:

    Authors:

    • ManageIQ Authors

    SHA 256 checksum:

    621810355b4c06562a1f1604729bce265ecdc0db87b5e5efc694f0b5c6fc443e

    Total downloads 98,573

    For this version 4,471

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4

    Links: